<?
require 'common.inc.php';
require 'safe.inc.php';
$menu[1] = array (
    array('11','基本设置', 'indexset',0),
	array('12','模型管理', 'module',0),
	array('13','频道管理', 'menu',0),
    array('1b','扩展管理', 'plugins',0),
	array('15','模板管理', 'template',0),
	array('33','数据中心', 'database',0),
	array('17','管理员管理', 'admin',0),

);
if( $PL_CFG['htmlis']==1) {
	$menu[1][] = array('16','更新首页', 'html.php?s=index',1);
}

$menu[2]=sql_cache("table=menu&where=id<>'1' and module<>''&order=id asc");
$menu[3]=sql_cache("table=plugins&order=id asc");
$menu[4]= array (
    array('list','会员列表'),
	array('group','会员等级'),
	array('set','属性设置'),
);
define('ThisFile', ThisFile());
include inTemplate(ThisFile);
?>